[Map510]
TrackName="Maps\510-PS-Valstagna gravel\track-510"
Particles="Maps\PS_Australia"
StageName="PS Valstagna - Historic gravel"
Surface=1
Length=6.5
Author=RALLY Guru
CountryCode=IT
SplashScreen="Textures\Splash\1303-VALSTAGNA---Historic-gravel.dds"